<?xml version="1.0" encoding="Windows-1254" ?>
<NotepadPlus>
	<Native-Langue name = "Turkish">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "Dosya"/>
					<Item id = "1" name = "Düzen"/>
					<Item id = "2" name = "Araştır"/>
					<Item id = "3" name = "Görünüm"/>
					<Item id = "4" name = "Biçim"/>
					<Item id = "5" name = "Dil"/>
					<Item id = "6" name = "Ayarlar"/>
					<Item id = "7" name = "Makro"/>
					<Item id = "8" name = "Çalıştır"/>
					<Item idName = "Eklentiler" name = "Eklentiler"/>
					<Item idName = "Pencere" name = "Pencere"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "1" posY = "9" name = "Panoya Kopyala"/>
                    <Item posX = "1" posY = "10" name = "Girinti"/>
                    <Item posX = "1" posY = "11" name = "Harf Değiştir"/>
                    <Item posX = "1" posY = "12" name = "Satır İşlemleri"/>
                    <Item posX = "1" posY = "13" name = "Açıklama"/>
                    <Item posX = "1" posY = "14" name = "Otomatik Tamamlama"/>
                    <Item posX = "2" posY = "11" name = "Hepsini Seç"/>
                    <Item posX = "2" posY = "12" name = "Hiçbirini Seçme"/>
                    <Item posX = "3" posY = "4" name = "Karakter Göster"/>
                    <Item posX = "3" posY = "5" name = "Yakınlaştır"/>
                    <Item posX = "3" posY = "6" name = "Seçili Sekmeyi Taşı / Kopyala"/>
					
                    <Item posX = "3" posY = "16" name = "...ci Seviyeyi Daralt"/>
                    <Item posX = "3" posY = "17" name = "...ci Seviyeyi Genişlet"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "Yeni"/>
                    <Item id = "41002" name = "Aç..."/>
                    <Item id = "41003" name = "Kapat"/>
                    <Item id = "41004" name = "Tümünü Kapat"/>
                    <Item id = "41005" name = "Diğer Sekmeleri Kapat"/>
                    <Item id = "41006" name = "Kaydet..."/>
                    <Item id = "41007" name = "Tümünü Kaydet..."/>
                    <Item id = "41008" name = "Farklı Kaydet..."/>
                    <Item id = "41010" name = "Yazdır..."/>
                    <Item id = "1001"  name = "Şimdi Yazdır!"/>
                    <Item id = "41011" name = "Çıkış"/>
					<Item id = "41012" name = "Oturumu Yükle..."/>
                    <Item id = "41013" name = "Oturumu Kaydet..."/>
                    <Item id = "41014" name = "Diskten Yeniden Yükle"/>
                    <Item id = "41015" name = "Kopya Olarak Kaydet..."/>
                    <Item id = "41016" name = "Diskten Sil"/>
                    <Item id = "41017" name = "Yeniden Adlandır..."/>
					
                    <Item id = "42001" name = "Kes"/>
                    <Item id = "42002" name = "Kopyala"/>
                    <Item id = "42003" name = "Geri Al"/>
                    <Item id = "42004" name = "Yinele"/>
                    <Item id = "42005" name = "Yapıştır"/>
                    <Item id = "42006" name = "Sil"/>
                    <Item id = "42007" name = "Tümünü Seç"/>
                    <Item id = "42008" name = "Girintiyi arttır"/>
                    <Item id = "42009" name = "Girintiyi azalt"/>
                    <Item id = "42010" name = "Seçili satırı çoğalt"/>
                    <Item id = "42012" name = "Satır böl"/>
                    <Item id = "42013" name = "Satır birleştir"/>
                    <Item id = "42014" name = "Seçili satırı yukarı taşı"/>   
                    <Item id = "42015" name = "Seçili satırı aşağı taşı"/>   
                    <Item id = "42016" name = "BÜYÜK HARF"/>
                    <Item id = "42017" name = "küçük harf"/>
                    <Item id = "42018" name = "Kaydı Başlat"/>
                    <Item id = "42019" name = "Kaydı Durdur"/>
                    <Item id = "42021" name = "Oynat"/>
                    <Item id = "42022" name = "Kalıp açıklama (aç-kapa)"/>
                    <Item id = "42023" name = "Akıcı açıklama"/>
                    <Item id = "42024" name = "İşaretli Aralığı Buda"/>
                    <Item id = "42025" name = "Makroyu Adlandır"/>
                    <Item id = "42026" name = "Metin Yönü - sağdan sola"/>
                    <Item id = "42027" name = "Metin Yönü - soldan sağa"/>
                    <Item id = "42028" name = "Salt Okunur etiketle"/>
                    <Item id = "42029" name = "Seçili dosya yolunu panoya al"/>
                    <Item id = "42030" name = "Seçili dosya adını panoya al"/>
                    <Item id = "42031" name = "Seçili klasör yolunu panoya al"/>
                    <Item id = "42032" name = "Makroyu Çok Defa Çalıştır..."/>
                    <Item id = "42033" name = "Salt Okunur etiketini kaldır"/>
					<Item id = "42035" name = "Kalıp açıklama"/>
					<Item id = "42036" name = "Kalıp açıklamayı durdur"/>
					
                    <Item id = "43001" name = "Bul..."/>
                    <Item id = "43002" name = "Sonrakini Bul"/>
                    <Item id = "43003" name = "Değiştir..."/>
                    <Item id = "43004" name = "Satıra Git..."/>
                    <Item id = "43005" name = "Yer İmleri (ekle-kaldır)"/>
                    <Item id = "43006" name = "Sonraki Yer İmi"/>
                    <Item id = "43007" name = "Önceki Yer İmi"/>
                    <Item id = "43008" name = "Tüm Yer İmlerini Temizle"/>
                    <Item id = "43009" name = "Eşleşen Çifte Git"/>
                    <Item id = "43010" name = "Öncekini Bul"/>
                    <Item id = "43011" name = "Gelişmiş Arama..."/>
                    <Item id = "43013" name = "Dosyada Bul..."/>
                    <Item id = "43014" name = "Sonrakini (geçici) Bul"/>
                    <Item id = "43015" name = "Öncekini (geçici) Bul"/>
                    <Item id = "43016" name = "Hepsini Seç"/>
                    <Item id = "43017" name = "Hiçbirini Seçme"/>
                    <Item id = "43018" name = "Yer İmli Satırları Kes"/>
                    <Item id = "43019" name = "Yer İmli Satırları Kopyala"/>
                    <Item id = "43020" name = "Yer İmli Satırlara Yapıştır (değiştir)"/>
                    <Item id = "43021" name = "Yer İmli Satırları Sil"/>
                    <Item id = "43022" name = "1. stili kullan"/>
                    <Item id = "43023" name = "1. stili temizle"/>
                    <Item id = "43024" name = "2. stili kullan"/>
                    <Item id = "43025" name = "2. stili temizle"/>
                    <Item id = "43026" name = "3. stili kullan"/>
                    <Item id = "43027" name = "3. stili temizle"/>
                    <Item id = "43028" name = "4. stili kullan"/>
                    <Item id = "43029" name = "4. stili temizle"/>
                    <Item id = "43030" name = "5. stili kullan"/>
                    <Item id = "43031" name = "5. stili temizle"/>
                    <Item id = "43032" name = "Tüm stilleri temizle"/>
					<Item id = "44009" name = "Post-it Modu (aç-kapa)"/>
                    <Item id = "44010" name = "Tüm Seviyeleri Daralt"/>
                    <Item id = "44011" name = "Kullanıcı Tanımlı Diyalog..."/>
                    <Item id = "44019" name = "Tüm karakterleri göster"/>
                    <Item id = "44020" name = "Girinti kılavuzunu göster"/>
                    <Item id = "44022" name = "Kaydır"/>
                    <Item id = "44023" name = "Yakınlaş"/>
                    <Item id = "44024" name = "Uzaklaş"/>
                    <Item id = "44025" name = "Boşluk ve girintileri göster"/>
                    <Item id = "44026" name = "Satır sonlarını göster"/>
                    <Item id = "44029" name = "Tüm Seviyeleri Genişlet"/>
                    <Item id = "44030" name = "Seçili Seviyeyi Daralt"/>
                    <Item id = "44031" name = "Seçili Seviyeyi Genişlet"/>
                    <Item id = "44032" name = "Tam Ekran Modu (aç-kapa)"/>
                    <Item id = "44033" name = "Varsayılan değer"/>
                    <Item id = "44034" name = "Tüm Pencerelerin Üstünde Tut"/>
                    <Item id = "44035" name = "Eş Zamanlı Dikey Kaydırma"/>
                    <Item id = "44036" name = "Eş Zamanlı Yatay Kaydırma"/>
                    <Item id = "44041" name = "Kaydırma karakterini göster"/>
                    <Item id = "44072" name = "Diğer Pencereye Geç"/>
                    
                    <Item id = "45001" name = "Format Dönüştür (Windows)"/>
                    <Item id = "45002" name = "Format Dönüştür (Unix)"/>
                    <Item id = "45003" name = "Format Dönüştür (Mac)"/>
                    <Item id = "45004" name = "Kodla (ANSI)"/>
                    <Item id = "45005" name = "Kodla (UTF-8)"/>
                    <Item id = "45006" name = "Kodla (UCS-2 Big Endian)"/>
                    <Item id = "45007" name = "Kodla (UCS-2 Little Endian)"/>
                    <Item id = "45008" name = "Kodla (UTF-8 without BOM)"/>
			<Item id = "45009" name = "Dönüştür (ANSI)"/>
			<Item id = "45010" name = "Dönüştür (UTF-8 without BOM)"/>
			<Item id = "45011" name = "Dönüştür (UTF-8)"/>
			<Item id = "45012" name = "Dönüştür (UCS-2 Big Endian)"/>
			<Item id = "45013" name = "Dönüştür (UCS-2 Little Endian)"/>
					
                    <Item id = "10001" name = "Diğer pencereye taşı"/>
                    <Item id = "10002" name = "Diğer pencereye kopyala"/>
                    <Item id = "10003" name = "Yeni duruma taşı"/>
                    <Item id = "10004" name = "Yeni durumda aç"/>

                    
                    <Item id = "46001" name = "Stil Düzenleyici..."/>
                    <Item id = "47000" name = "Hakkında..."/>
                    <Item id = "47001" name = "Notepad++ Ana Sayfası"/>
                    <Item id = "47002" name = "Notepad++ Proje Sayfası"/>
                    <Item id = "47003" name = "Online Yardım"/>
                    <Item id = "47004" name = "Forum"/>
                    <Item id = "47005" name = "Eklenti İndir"/>
					
                    <Item id = "48009" name = "Kısayol Haritası..."/>
                    <Item id = "48011" name = "Tercihler..."/>
                    <Item id = "49000" name = "Çalıştır..."/>
					
					<Item id = "50000" name = "Fonksiyon tamamlama"/>
                    <Item id = "50001" name = "Kelime tamamlama"/>
                    <Item id = "50002" name = "Fonksiyon değişken ipuçları"/>
                    <Item id = "42034" name = "Sütun Düzenleyici..."/>
                    <Item id = "44042" name = "Satır Gizle"/>
                    <Item id = "42040" name = "Tüm Son Kullanılan Dosyaları Aç"/>
                    <Item id = "42041" name = "Son Kullanılanlar Listesini Temizle"/>
					
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "beni Kapat"/>
                    <Item order = "1" name = "diğerlerini Kapat"/>
                    <Item order = "2" name = "beni Kaydet"/>
                    <Item order = "3" name = "beni Farklı Kaydet..."/>
                    <Item order = "4" name = "beni Yazdır..."/>
                    <Item order = "5" name = "Diğer pencereye geç"/>
                    <Item order = "6" name = "Diğer pencereye kopyala"/>
					<Item order = "7" name = "Dosya yolunu panoya al"/>
					<Item order = "8" name = "Dosya adını panoya al"/>
					<Item order = "9" name = "Klasör yolunu panoya al"/>
					<Item order = "10" name = "beni Yeniden Adlanlandır"/>
					<Item order = "11" name = "beni Sil"/>
					<Item order = "12" name = "Salt Okunur etiketle"/>
					<Item order = "13" name = "Salt Okunur etiketini kaldır"/>
					<Item order = "14" name = "Yeni duruma git"/>
					<Item order = "15" name = "Yeni durumda aç"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "" titleFind = "Bul" titleReplace = "Değiştir" titleFindInFiles = "Dosyada Bul">
                <Item id = "1" name = "Sonrakini Bul"/>
                <Item id = "2" name = "Kapat"/>
                <Item id = "1620" name = "Aranan :"/>
                <Item id = "1603" name = "Kelime eşleştir"/>
                <Item id = "1604" name = "Büyük-küçük harf eşleştir"/>
                <Item id = "1605" name = "Kurallı ifade"/>
                <Item id = "1606" name = "Aramaya devam et"/>
                <Item id = "1612" name = "Yukarı"/>
                <Item id = "1613" name = "Aşağı"/>
                <Item id = "1614" name = "Say"/>
                <Item id = "1615" name = "İşaretle"/>
                <Item id = "1616" name = "Satırı yer imi ile işaretle"/>
                <Item id = "1617" name = "Bulunanları işaretle"/>
                <Item id = "1618" name = "Yeni arama için temizle"/>
                <Item id = "1621" name = " Arama yönü "/>
                <Item id = "1611" name = "Yeni Değer :"/>
                <Item id = "1608" name = "Değiştir"/>
                <Item id = "1609" name = "Tümünü Değiştir"/>
			 	<Item id = "1623" name = "Şeffaflık"/>
			 	<Item id = "1687" name = "Arka plandayken"/>
			 	<Item id = "1688" name = "Daima"/>
			 	<Item id = "1632" name = "Seçili kısımda"/>
			 	<Item id = "1633" name = "Temizle"/>
			 	<Item id = "1635" name = "Tümünü Değiştir (belge)"/>
			 	<Item id = "1636" name = "Tümünü Bul (belge)"/>
			 	<Item id = "1637" name = "Dosyada bul"/>
			 	<Item id = "1640" name = "Switch dialog"/>
			 	<Item id = "1654" name = "Filtreler :"/>
			 	<Item id = "1655" name = "Klasör :"/>
			 	<Item id = "1656" name = "Tümünü Bul"/>
			 	<Item id = "1658" name = "Tüm alt klasörlerde"/>
			 	<Item id = "1659" name = "Gizli klasörlerde"/>
			 	<Item id = "1624" name = " Arama modu "/>
			 	<Item id = "1625" name = "Normal"/>
			 	<Item id = "1626" name = "Uzatılmış (\n, \r, \t, \0, \x...)"/>
			 	<Item id = "1660" name = "Dosyada değiştir"/>
			 	<Item id = "1641" name = "Tümünü Bul (sekme)"/>
			 	<Item id = "1686" name = "Şeffaflık"/>
            </Find>
            <GoToLine title = "Satıra Git">
                <Item id = "2007" name = "Satır"/>
                <Item id = "2008" name = "Offset"/>
                <Item id = "1" name = "Git"/>
                <Item id = "2" name = "Vazgeç"/>
                <Item id = "2004" name = "Bulunduğunuz konum :"/>
                <Item id = "2005" name = "Gideceğiniz konum :"/>
                <Item id = "2006" name = "Gidilecek son konum :"/>
            </GoToLine>

            <Run title = "Çalıştır">
                <Item id = "1903" name = " Programı göster "/>
                <Item id = "1" name = "Çalıştır!"/>
                <Item id = "2" name = "İptal"/>
                <Item id = "1904" name = "Kaydet..."/>
            </Run>
            
            <StyleConfig title = "Stil Düzenleyici">
				<Item id = "1" name = "Dene!"/>
				<Item id = "2" name = "İptal"/>
				<Item id = "2301" name = "Kaydet &amp;&amp; Kapat"/>
				<Item id = "2303" name = "Şeffaflık"/>		
				<Item id = "2306" name = "Temayı seç : "/>
                <SubDialog>
                	<Item id = "2204" name = "Kalın"/>
                    <Item id = "2205" name = "İtalik"/>
                    <Item id = "2206" name = "Ön plan rengi"/>
                    <Item id = "2207" name = "Arka plan rengi"/>
                    <Item id = "2208" name = "Yazı tipi adı :"/>
                    <Item id = "2209" name = "Boyut :"/>
					<!--
                    <Item id = "2210" name = "Dikkat : Bu stil tanımı, tanımsız tüm stiller için varsayılandır."/>\
					-->
                    <Item id = "2211" name = "Stil açıklaması :"/>
                    <Item id = "2212" name = " Renk stili "/>
                    <Item id = "2213" name = " Yazı tipi stili "/>
                    <Item id = "2214" name = "Varsayılan dosya türü :"/>
                    <Item id = "2216" name = "Kullanıcı dosya tipi :"/>
                    <Item id = "2218" name = "Altı çizili"/>
                    <Item id = "2219" name = "Varsayılan etiketler"/>
                    <Item id = "2221" name = "Kullanıcı tanımlı etiketler"/>
                    <Item id = "2225" name = "Dil :"/>
                    <Item id = "2226" name = "Ön plan rengini etkinleştir"/>
                    <Item id = "2227" name = "Arka plan rengini etkinleştir"/>
                    <Item id = "2228" name = "Yazı tipini etkinleştir"/>
                    <Item id = "2229" name = "Yazı tipi boyutunu etkinleştir"/>
                    <Item id = "2230" name = "Kalın yazı stilini etkinleştir"/>
                    <Item id = "2231" name = "İtalik yazı stilini etkinleştir"/>
                    <Item id = "2232" name = "Altı çizili yazı stilini etkinleştir"/>
                </SubDialog>                
				
            </StyleConfig>
            
            <UserDefine title = "Kullanıcı Tanımları">
				<Item id = "20002" name = "Yeniden Adlandır"/>
				<Item id = "20003" name = "Yeni Oluştur..."/>
				<Item id = "20004" name = "Kaldır"/>
				<Item id = "20005" name = "Farklı Kaydet..."/>
				<Item id = "20007" name = "Kullanıcı Dili : "/>
				<Item id = "20009" name = "Dosya türü :"/>
				<Item id = "20012" name = "B-k harf yoksay"/>
				<Item id = "20011" name = "Şeffaflık"/>
				<Item id = "0" name = " Renk stili "/>
				<Item id = "1" name = "Ön plan rengi"/>
				<Item id = "2" name = "Arka plan rengi"/>
				<Item id = "3" name = " Yazı tipi stili "/>
				<Item id = "4" name = "Yazı tipi adı :"/>
				<Item id = "5" name = "Boyut :"/>
				<Item id = "6" name = "Kalın"/>
				<Item id = "7" name = "İtalik"/>
				<Item id = "8" name = "Altı çizili"/>
                <Folder title = "Klasör &amp;&amp; Varsayılanlar">
					<Item id = "21101" name = " Varsayılan stil ayarları "/>
					<Item id = "21201" name = " Klasör açma etiket ayarları "/>
					<Item id = "21301" name = " Klasör kapama etiket ayarları "/>
                </Folder>
                <Keywords title = "Etiket Listeleri">
					<Item id = "22101" name = "1. Grup"/>
					<Item id = "22201" name = "2. Grup"/>
					<Item id = "22301" name = "3. Grup"/>
					<Item id = "22401" name = "4. Grup"/>
					<Item id = "22113" name = "Ön ek modu"/>
					<Item id = "22213" name = "Ön ek modu"/>
					<Item id = "22313" name = "Ön ek modu"/>
					<Item id = "22413" name = "Ön ek modu"/>
                </Keywords>
                <Comment title = "Açıklama &amp;&amp; Sayı">
					<Item id = "23301" name = " Açıklama satırı "/>
					<Item id = "23101" name = " Açıklamaları engelle "/>
					<Item id = "23113" name = "Açıklamaları aç :"/>
					<Item id = "23115" name = "Açıklamaları kapat :"/>
					<Item id = "23116" name = "Etiketi sembol olarak işle"/>
					<Item id = "23117" name = "Etiketleri sembol olarak işle"/>
					<Item id = "23201" name = " Sayı "/>
                </Comment>
                <Operator title = "Semboller">
					<Item id = "24107" name = " Semboller "/>
					<Item id = "24103" name = "Mevcut Semboller"/>
					<Item id = "24101" name = "Etkinleştirilmiş semboller"/>
					<Item id = "24201" name = " Sınırlayıcı 1 "/>
					<Item id = "24211" name = "Sınır açıcı :"/>
					<Item id = "24214" name = "Sınır kapatıcı :"/>
					<Item id = "24301" name = " Sınırlayıcı 2 "/>
					<Item id = "24311" name = "Sınır açıcı :"/>
					<Item id = "24314" name = "Sınır kapatıcı :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Tercihler">
                <Item id = "6001" name = "Kapat"/>
				<Global title = "Genel">
					<Item id = "6101" name = "Araç çubuğu"/>
					<Item id = "6102" name = "Gizle"/>
					<Item id = "6103" name = "Küçük simgeler"/>
	                		<Item id = "6104" name = "Büyük simgeler"/>
					<Item id = "6105" name = "Küçük temel simgeler"/>
					
					<Item id = "6106" name = " Sekme çubuğu "/>
					<Item id = "6107" name = "Küçült"/>
					<Item id = "6108" name = "Kilitle (sürükle-bırak devre dışı)"/>
					<Item id = "6109" name = "Seçili olmayan sekmeleri vurgula "/>
					<Item id = "6110" name = "Seçili sekmede kavuniçi çizgi kullan "/>
					
					<Item id = "6111" name = "Durum çubuğunu göster"/>
					<Item id = "6112" name = "Her sekmede kapatma tuşu kullan"/>
					<Item id = "6113" name = "Kapatmak için sekmeye çift tıkla"/>
					<Item id = "6118" name = "Gizle"/>
					<Item id = "6119" name = "Çok satırlı"/>
					<Item id = "6120" name = "Dikey"/>
					
					<Item id = "6121" name = " Menü çubuğu "/>
					<Item id = "6122" name = "Gizle (Alt veya F10 tuşu)"/>
					<Item id = "6123" name = " Yerelleştirme "/>
				</Global>
                <Scintillas title = "Bileşenleri Düzenle">
					<Item id = "6216" name = " İmleç ayarları "/>
					<Item id = "6217" name = "Kalınlık :"/>
					<Item id = "6219" name = "Yanma hızı :"/>
					<Item id = "6221" name = "H"/>
					<Item id = "6222" name = "Y"/>
					
					<Item id = "6301" name = " Sekme ayarları "/>
					<Item id = "6302" name = "Boşlukla değiştir"/>
					<Item id = "6303" name = "Sekme aralığı : "/>
					
					<Item id = "6201" name = " Klasör kenar stili "/>
					<Item id = "6202" name = "Basit"/>
					<Item id = "6203" name = "Ok"/>
	                		<Item id = "6204" name = "Yuvarlak"/>
					<Item id = "6205" name = "Köşeli"/>
					
					<Item id = "6206" name = "Satır no için boşluk bırak"/>
					<Item id = "6207" name = "Yer imleri için boşluk bırak"/>
					<Item id = "6208" name = "Sayfa sınırını göster"/>
					<Item id = "6209" name = "Sütun sayısı : "/>
					
					<Item id = "6211" name = " Sayfa sınırı ayarları "/>
					<Item id = "6212" name = "Çizgi modu"/>
					<Item id = "6213" name = "Arka plan modu"/>
					<Item id = "6214" name = "Seçili satırı vurgula"/>
                </Scintillas>
				<NewDoc title = "Yeni Sekme / Aç / Kaydet Klasörü">
					<Item id = "6419" name = " Yeni sekme "/>
					<Item id = "6401" name = " Biçim "/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                		<Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = " Kodlama "/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 without BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS-2 Big Endian"/>
					<Item id = "6410" name = "UCS-2 Small Endian"/>
					<Item id = "6411" name = "Varsayılan Dil :"/>
					<Item id = "6413" name = " Dosya açma / kaydetme klasörü "/>
					<Item id = "6414" name = "Seçili sekmeyi izle"/>
					<Item id = "6415" name = "Son işlem klasörünü hatırla"/>
                </NewDoc>
				<FileAssoc title = "Dosya İlişkilendirme">
					<Item id = "4009" name = "Desteklenen dosyalar :"/>
					<Item id = "4010" name = "Kayıtlı dosyalar :"/>
                </FileAssoc>
				<LangMenu title = "Dil Menüsü">
					<Item id = "6505" name = "Mevcut olanlar :"/>
					<Item id = "6506" name = "Kullanılmayanlar :"/>
					<Item id = "6507" name = "Dil menüsünü daralt"/>
                </LangMenu>
				<Print title = "Yazdır">
					<Item id = "6601" name = " Satır no yazdır "/>
					<Item id = "6602" name = " Renk seçenekleri "/>
					<Item id = "6603" name = "WYSIWYG (göründüğü gibi)"/>
					<Item id = "6604" name = "Tersini çevir"/>
	                		<Item id = "6605" name = "Siyah - beyaz"/>
					<Item id = "6606" name = "Arka plan rengini yoksay"/>
					<Item id = "6607" name = " Kenar boşlukları (mm) "/>
					<Item id = "6612" name = "Sol"/>
					<Item id = "6613" name = "Üst"/>
					<Item id = "6614" name = "Sağ"/>
					<Item id = "6615" name = "Alt"/>
					<Item id = "6706" name = "Kalın"/>
					<Item id = "6707" name = "İtalik"/>
					<Item id = "6708" name = " Üstbilgi "/>
					<Item id = "6709" name = "Sol"/>
	                		<Item id = "6710" name = "Orta"/>
					<Item id = "6711" name = "Sağ"/>
					<Item id = "6717" name = "Kalın"/>
					<Item id = "6718" name = "İtalik"/>
					<Item id = "6719" name = " Altbilgi "/>
					<Item id = "6720" name = "Sol"/>
	                		<Item id = "6721" name = "Orta"/>
					<Item id = "6722" name = "Sağ"/>
	                		<Item id = "6723" name = "Ekle"/>
					<Item id = "6725" name = "Bilgi :"/>
                </Print>
				<MISC title = "Diğer">
					<Item id = "6304" name = " Dosya geçmişi ayarları "/>
	                <Item id = "6305" name = "Sonraki açılışta kontrol etme"/>
					<Item id = "6306" name = "Max dosya sayısı :"/>
					<Item id = "6307" name = "Etkinleştir"/>
					<Item id = "6308" name = "Sistem tepsisine küçült"/>
					<Item id = "6309" name = "Sonraki açılışta etkin oturumu başlat"/>
					<Item id = "6312" name = " Sekme durumu otomatik algılama "/>
					<Item id = "6313" name = "Sessiz güncelle"/>
					<Item id = "6318" name = " Tıklanabilir link ayarları "/>
					<Item id = "6325" name = "Güncelleme sonunda son satıra geri dön"/>
					<Item id = "6319" name = "Etkinleştir"/>
					<Item id = "6320" name = "Altını çizme"/>
					<Item id = "6322" name = "Oturum dosya tipi :"/>
					<Item id = "6323" name = "Otomatik güncellemeyi etkinleştir"/>
					<Item id = "6324" name = " Sekme anahtarı (Ctrl+Tab) "/>
					<Item id = "6326" name = "Akıllı vurgulamayı etkinleştir"/>
					<Item id = "6329" name = " Eşleşen etiket vurgulama "/>
					<Item id = "6327" name = "Etkinleştir"/>
					<Item id = "6328" name = "Etiket özelliklerini vurgula"/>
					<Item id = "6330" name = "Açıklama/php/asp alanlarını vurgula"/>
					
					<Item id = "6331" name = "Başlık çubuğunda sadece dosya adını göster"/>
					<Item id = "6114" name = "Etkinleştir"/>
					<Item id = "6115" name = "Otomatik girinti"/>
					<Item id = "6117" name = "MRU tutumunu etkinleştir"/>
					
                </MISC>
				<Backup title = "Yedekleme / Otomatik Tamamlama">
					<Item id = "6801" name = " Yedekleme "/>
					<Item id = "6315" name = "Hayır"/>
					<Item id = "6316" name = "Basit yedekleme"/>
					<Item id = "6317" name = "Detaylı yedekleme"/>
					<Item id = "6804" name = " Kullanıcı yedekleme klasörü "/>
					<Item id = "6803" name = "Klasör :"/>
					<Item id = "6807" name = " Otomatik tamamlama "/>
	                <Item id = "6808" name = "Otomatik tamamlamayı etkinleştir"/>
					<Item id = "6809" name = "Fonksiyon tamamlama"/>
					<Item id = "6810" name = "Kelime tamamlama"/>
					<Item id = "6811" name = "...den"/>
					<Item id = "6813" name = ". ci karakter"/>
					<Item id = "6814" name = "Geçerli Değer : 1 - 9"/>
					<Item id = "6815" name = "Fonksiyon değişkeni ipuçlarını göster"/>
                </Backup>
            </Preference>
			<MultiMacro title = "Makroyu Çok Defa Çalıştır">
                <Item id = "1" name = "Çalıştır"/>
                <Item id = "2" name = "İptal"/>
                <Item id = "8006" name = "Makro :"/>
                <Item id = "8001" name = "Çalıştır"/>
                <Item id = "8005" name = "Defa"/>
                <Item id = "8002" name = "Dosyanın sonuna kadar çalıştır"/>
            </MultiMacro>
			<Window title = "Pencereler">
                <Item id = "1" name = "Etkinleştir"/>
                <Item id = "2" name = "Tamam"/>
                <Item id = "7002" name = "Kaydet"/>
                <Item id = "7003" name = "Kapat"/>
                <Item id = "7004" name = "Sekmeleri Sırala"/>
            </Window>
			<ColumnEditor title = "Sütun Düzenleyici">
                <Item id = "2023" name = " Eklenecek metin "/>
                <Item id = "2033" name = " Eklenecek sayı "/>
                <Item id = "2030" name = "İlk rakam :"/>
                <Item id = "2031" name = "Ondalık :"/>
                <Item id = "2035" name = "Sıfır Ekle"/>
                <Item id = "2032" name = " Format "/>
                <Item id = "2024" name = "Dec"/>
                <Item id = "2025" name = "Oct"/>
                <Item id = "2026" name = "Hex"/>
                <Item id = "2027" name = "Bin"/>
				<Item id = "1" name = "Tamam"/>
				<Item id = "2" name = "İptal"/>
            </ColumnEditor>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
